Create an event session

Create a new session for an event.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
📘

This endpoint requires the events:write scope.

This endpoint lets you create a new Session for the chosen Event.

Mandatory information

The minimum information required to schedule a new session for the selected event are:

  • A valid date, which should be in the future
  • A valid timezone, such as Americas/New_york. The full list of timezones is available here.

The session's host will be the person who initially created the event.

Optional information

You can also specify the team members invited to this event session by simply adding a relationships attribute of type People, in which you'll be able to list all the team members. Beforehand, you must have retrieved the list of team members from your organization (for instance using the GET /people endpoint combined with a filter filter[role] of type team_member) to specify valid People IDs.

Path Params
string
required

Event ID

Body Params
data
object
Responses

400

Bad request

401

Authentication failed

403

Workspace blocked

404

Event Not found

422

Session Creation On On-Demand Event

Language
Credentials
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/vnd.api+json
*/*